@charset "utf-8";

/* --------------------------------------------------------------------------------
	home
-------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------
	トップページのみのヘッダー
-------------------------------------------------------------------------------- */
#index-header .header-outer{
	width:1280px;
	height:495px;
	margin:0 auto;
	padding:0 0 50px;
}

#index-header .header-outer .header-inner1{
	width:1000px;
	margin:0 140px;
	position:absolute;
	z-index:200;
}
#index-header .header-outer .header-inner1 .header-box1{
	float:left;
	width:430px;
	margin-top:38px;
}
#index-header .header-outer .header-inner1 .header-box1 a {
    display: block;
    height:44px;
    text-indent: -9999px;
    background-position: left top;
    background-repeat: no-repeat;
    overflow: hidden;
}
#index-header .header-outer .header-inner1 .header-box1 a:hover{
	background-position:left bottom;
	background-repeat:no-repeat;
}

/********** ナビゲーションボタン **********/
#index-header .header-outer .header-inner1 .header-box1 .umami-2{
	float:left;
	padding:0 25px 0 0;
}
#index-header .header-outer .header-inner1 .header-box1 ul li.umami-2 a{
	width:180px;
	background-image: url(../images/index/h-btn-umami.png);
}
#index-header .header-outer .header-inner1 .header-box1 .omoi-2{
	float:left;
	padding:0 18px 0 0;
}
#index-header .header-outer .header-inner1 .header-box1 ul li.omoi-2 a{
	width:95px;
	background-image:url(../images/index/h-btn-shop.png);
}
#index-header .header-outer .header-inner1 .header-box1 .product-2{
	float:left;
}
#index-header .header-outer .header-inner1 .header-box1 ul li.product-2 a{
	width:80px;
	background-image:url(../images/index/h-btn-product.png);
}







/********** ON THE UMAMIとは **********/
#index-header .header-outer .header-inner1 .header-box1 .umami{
	float:left;
	width:190px;
}
#index-header .header-outer .header-inner1 .header-box1 ul li.umami a{
	width:180px;
	background-image:url(../images/index/h-btn-umami.png);
}

/********** 想い **********/
#index-header .header-outer .header-inner1 .header-box1 .omoi{
	float:left;
	width:110px;
}
#index-header .header-outer .header-inner1 .header-box1 ul li.omoi a{
	width:110px;
	background-image:url(../images/index/h-btn-omoi.png);
}

/********** 商品紹介 **********/
#index-header .header-outer .header-inner1 .header-box1 .product{
	float:left;
	width:110px;
}
#index-header .header-outer .header-inner1 .header-box1 ul li.product a{
	width:85px;
	background-image:url(../images/index/h-btn-product.png);
}
#index-header .header-outer .header-inner1 .header-box2{
	float:left;
	width:152px;
}
#index-header .header-outer .header-inner1 .header-box3{
	float:right;
	width:415px;
	height:44px;
}
#index-header .header-outer .header-inner1 .header-box3 .box1{
	width:204px;
	margin-left:211px;
}
#index-header .header-outer .header-inner1 .header-box3 .box1 .instagram{
	float:left;
	width:34px;
}
#index-header .header-outer .header-inner1 .header-box3 .box1 .pinterest{
	float:left;
	width:34px;
}
#index-header .header-outer .header-inner1 .header-box3 .box1 .facebook{
	float:left;
	width:34px;
}
#index-header .header-outer .header-inner1 .header-box3 .box1 .twitter{
	float:left;
	width:34px;
}
#index-header .header-outer .header-inner1 .header-box3 .box1 .youtube{
	float:left;
	width:34px;
}
#index-header .header-outer .header-inner1 .header-box3 .box1 .line{
	float:right;
	width:34px;
}
#index-header .header-outer .header-inner1 .header-box3 .box2 .seach{
	float:left;
	width:240px;
	margin-left:20px;
}
#index-header .header-outer .header-inner1 .header-box3 .box2 .seach .seach1 input{
	width:213px;
	height:44px;
	background:url(../images/index/h-search.png) no-repeat;
	padding:0;
	margin:0;
	border:0;
	float:left;
}
#index-header .header-outer .header-inner1 .header-box3 .box2 .seach .seach2 input{
	width:27px;
	float:right;
}
#index-header .header-outer .header-inner1 .header-box3 .box2 .login{
	float:left;
	margin-left:10px;
	width:97px;
}
#index-header .header-outer .header-inner1 .header-box3 .box2 .cart{
	float:right;
	width:44px;
}
#index-header .header-outer .header-inner1 .header-box3 .box3{
	margin:5px 0 0 324px;
	width:94px;
}


#index-header .header-outer .header-inner2{
	width:182px;
	height:136px;
	margin:0 auto;
	padding:0;
	position:relative;
	z-index:300;
	top:200px;
	left:-300px;
}


/********** ↓↓スライダー↓↓ **********/
#index-header .slider{
	/*position:relative;
	background-size:100% 100%;
	overflow:hidden;*/
	position:absolute;
	z-index:100;
	width:1280px;
	top:0;
	overflow:hidden;
}
#index-header .slider ul li{
	width:1280px;
}
#index-header .slider .flex-control-nav{
	width:1280px;
	height:30px;
}
#index-header .slider .flex-control-nav a{
	margin:0;
	width:8px;
	height:8px;
	background:rgba(255,255,255,0.6)
}
#index-header .slider .flex-control-nav a.flex-active {
	background:#fff;
	cursor:default;
}





/* --------------------------------------------------------------------------------
	wrapper
-------------------------------------------------------------------------------- */
#wrapper{
	width:auto;
	margin:0 auto;
}

/* --------------------------------------------------------------------------------
	メインコンテンツ
-------------------------------------------------------------------------------- */
#main{
	width:auto;
}

#main .main-content{
	width:1000px;
	margin:0 auto;
	position:relative;
}


#main .main-content .fl-bnr{
position: absolute;
    top: -200px;
    z-index: 9999;
    width: 325px;
    right: 0px;
	}




/*バナー*/
#main .main-inner1{
	margin:10px 0 0;
}
#main .main-inner1 .main-box1 .umami{
	float:left;
	width:497px;
}
#main .main-inner1 .main-box1 .know{
	float:right;
	width:497px;
}
#main .main-inner1 .main-box1 .umami a {
    display: block;
    height:177px;
    text-indent: -9999px;
    background-position: left top;
    background-repeat: no-repeat;
    overflow: hidden;
}
#main .main-inner1 .main-box1 .umami a:hover{
	background-position:left bottom;
	background-repeat:no-repeat;
}
#main .main-inner1 .main-box1 .umami a{
	background-image:url(<?php echo get_stylesheet_directory_uri(); ?>/images/index/bnr-umami.jpg);
	background-size:489px;
}
#main .main-inner1 .main-box1 .know a {
    display: block;
    height:177px;
    text-indent: -9999px;
    background-position: left top;
    background-repeat: no-repeat;
    overflow: hidden;
}
#main .main-inner1 .main-box1 .know a:hover{
	background-position:left bottom;
	background-repeat:no-repeat;
}
#main .main-inner1 .main-box1 .know a{
	background-image:url(<?php echo get_stylesheet_directory_uri(); ?>/images/index/bnr-know.jpg);
	background-size:489px;
}






/*お知らせ*/
#main .main-inner1 .main-box2{
	margin:30px 0 0;
}
#main .main-inner1 .main-box2 p.t-news{
	text-align:center;
	font-weight:bold;
	float:left;
	width:810px;
	padding-left:95px;
	font-size:1.35em;
}
#main .main-inner1 .main-box2 p.list-news{
	width:95px;
	height:18px;
	float:right;
	font-size:12px;
}

#main .main-inner1 ul{
	padding:0 0 0;
}
#main .main-inner1 ul li{
	float:left;
	width:160px;
	margin:0 8px 0 0;
}
#main .main-inner1 ul li:nth-child(1){
	width:496px;
}
#main .main-inner1 ul li:nth-child(4){
	margin:0;
}
#main .main-inner1 ul li .datetime-cat span:nth-child(1){
	margin:0 1em 0 0;
}
#main .main-inner1 ul li .eye-catch-image{
	padding:0 0 10px;
}
#main .main-inner1 ul li .eye-catch-image a{
	text-align:center;
}
#main .main-inner1 ul li a{
	display:block;
}
#main .main-inner1 ul li:nth-child(4){
	margin:0;
}

/* お知らせ */
#main .main-inner1 .main-box2 ul li{
	float:left;
	width:240px;
	margin:0 13px 0 0;
}
#main .main-inner1 .main-box2 ul li:nth-child(4){
	margin:0;
}
#main .main-inner1 .main-box2 ul{
	padding:30px 0 0;
}
#main .main-inner1 .main-box2 p.list-news img{
	margin-left:5px;
}

/*バナー*/
#main .main-inner1 .main-box3{
	margin:0 0 58px;
	padding-top:50px;
}
#main .main-inner1 .main-box3 .img1{
	float:left;
	width:490px;
}
#main .main-inner1 .main-box3 .img2{
	float:right;
	width:490px;	
}


/*商品紹介*/
#main .main-inner1 .main-wrapper4{
	margin:0 0 48px;
	padding:45px 0 27px;
	background:#f2f0e8;
}
#main .main-inner1 .main-box4{
	margin:0 0 0;
}
#main .main-inner1 .main-box4 p.t-product{
	text-align:center;
	font-weight:bold;
	font-size:1.35em;
}

#main .main-inner1 .main-box4 ul{
	padding:35px 0 0;
}
#main .main-inner1 .main-box4 ul li{
	float:left;
	width:490px;
	margin:0 13px 16px 0;
}
#main .main-inner1 .main-box4 ul li:nth-child(2n){
	float:right;
	margin:0 0 22px;
}
#main .main-inner1 .main-box4 ul li:nth-child(2n+1){
	clear:both;
}
#main .main-inner1 .main-box4 ul li .title a{
	display:block;
	line-height:1.7;
	background:url(../images/index/icon-right-arr-syokai.png) no-repeat 100% 100%;
}
#main .main-inner1 .main-box4 ul li .title a span{
	display:block;
}




